From: Tommi Manttari <[email-masked]>
Date: Tue, 3 Mar 1992 16:02:24 +0200

Here is what happened when I tried to compile Demo.exe (in devel.zip).
--Look below--

Is it a bug or did I do something wrong? I used 'make'-command to compile,
but I did not manage to do it right. 

I use Turbo C 2.0 and TLink 2.0 and Make 2.0 all from Borland. Is the compiler
wrong or why the Makefile won't make it right?????

Here is what happened...
-------
  Address         Publics by Name
.
..    here everything is just fine untill...
...
Error: Undefined symbol F_LDIV@ in module JOYSTICK
Error: Undefined symbol F_LXMUL@ in module JOYSTICK
Error: Undefined symbol F_FTOL@ in module 3DSUPP
Error: Undefined symbol F_LXLSH@ in module HRENDO5
Error: Undefined symbol F_LXRSH@ in module HRENDO5
Error: Undefined symbol ___assertfail in module HRENDO5
Program entry point at 0000:0000
--------

The 6 last lines are errors. What is wrong with it? Could anybody tell
me? 

I have tried my frieds' compilers (TC 2.0) too and they make the same
errors...so it cannot be just my compilers fault.
Has anybody compiled the demo with success? What compiler did you use?
What is the version? 

I found out that those JOYSTICK.OBJ and others are compiled by C++.
Could this cause the problems??

I would be very grateful for any help

   - Tommi Manttari -       [email-masked]

-------------------------------------------------------------------------
| Tommi Manttari                   | [email-masked]               |
| Tirolintie 2b 209                | [email-masked]              |
| 90530 Oulu 53                    | [email-masked]              |
| Phone: 981-5507222               | [email-masked]           |
|                                  | [email-masked]           |
|                                  | [email-masked]               |
-------------------------------------------------------------------------